MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Partition.hxx File Reference
`#include "event/MaskMonitor.hxx"`
`#include "queue/Playlist.hxx"`
`#include "queue/Listener.hxx"`
`#include "output/MultipleOutputs.hxx"`
`#include "mixer/Listener.hxx"`
`#include "player/Control.hxx"`
`#include "player/Listener.hxx"`
`#include "ReplayGainMode.hxx"`
`#include "Chrono.hxx"`
`#include "Compiler.h"`
Include dependency graph for Partition.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | Partition
| A partition of the Music Player Daemon. More...